package isrp.hibernate.model.dao.factory;

import isrp.hibernate.model.dao.*;

public class HibernateDaoFactory extends DaoFactory {

	@Override
	public UserDao getUserDao() {
		return new UserDao();
	}

	@Override
	public CountryDao getCountryDao() {
		return new CountryDao();
	}

	@Override
	public PaperDao getPaperDao() {
		return new PaperDao();
	}

	@Override
	public QuestionDao getQuestionDao() {
		return new QuestionDao();
	}

	@Override
	public ReviewDao getReviewDao() {
		return new ReviewDao();
	}

	@Override
	public AnswersquestionsDao getAnswersquestionsDao() {
		return new AnswersquestionsDao();
	}
}
